.section-nav .btns-container {
	grid-column: 3/span 10;
	padding: .65em 0;
	color: var(--beige);
}

.section-nav .btns-container.count-2 {
	justify-content: center;
	gap: var(--m-lg);
}

.section-nav .btns-container .nav-btn {
	line-height: 1.4;
	letter-spacing: 0;
    color: var(--beige);
}

.nill-intro-pre-headline-headline-text.bg-mint + .section-nav .btns-container  .nav-btn {
	color: var(--mint);
}

.section-nav .btns-container:has(.nav-btn:first-child:last-child) {
    justify-content: center;
    text-align: center;
}

@media (max-width: 1199.98px) {
    .section-nav .btns-container{
        grid-column: 2/span 12;
        gap: var(--m-xs);
    }
}

@media (max-width: 991.98px) {
    .section-nav .btns-container,
    .section-nav .btns-container.count-2 {
        flex-direction: column;
        align-items: center;
        text-align: center;
        row-gap: var(--m-xs);
        padding: var(--m-sm) 0;
    }
}